Subject: New Reply Received - Splash Online - سبلاش اون لاين
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Sep 2019 11:45:45 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Splash Online - سبلاش اون لاين  Ticket comment <div dir="auto">Dear all<div dir="auto"><br></div>
<div dir="auto">Again I cant use the online application for Splash and Max </div>
<div dir="auto"><br></div>
<div dir="auto">I need your help </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Aug 2019, 8:29 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Amal,<br><br>
</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for your reply.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please allow us time to get this fixed for you.</span><br>
</div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We thank you for your understanding and cooperation.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_-7450031558459494112freshdesk_quote">
            <blockquote class="m_-7450031558459494112freshdesk_quote">
              On
              Sun, 25 Aug at  4:05 PM
              <span class="m_-7450031558459494112separator">,  Amal Al Hanbali &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Dear sir <div dir="auto"><br></div>
<div dir="auto">Kindly note that I had deleted splash app and download it again but still same</div>
<div dir="auto"><br></div>
<div dir="auto">Even through website I'm facing same problem.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="m_-7450031558459494112freshdesk_quote"><blockquote class="m_-7450031558459494112freshdesk_quote">
<div>On Sun, 25 Aug 2019, 9:05 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Amal,</div>
<div>​</div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that you are facing login issues. This is surely not the experience we want our customers to have when they shop with us.</div>
<div>​<br>
</div>
<div dir="ltr">We would suggest you to update the application version from the App Store to check if the issue still persists.</div>
<div>​</div>
<div>If the issue is still there, we request you to provide us some screenshots of the issue you are facing with the cart so we can further assist you. </div>
<div>​<br>
</div>
<div dir="ltr">Please be assured, as we have a special team which work on issues like these. We will forward your issue and screenshots to our team and they will surely get it fixed for you<br> <br>We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.</div>
<div>​<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Please note that this case will be automatically closed  if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>​Your friends,</div>
<div>The Support Team</div>
<div dir="ltr"><br></div>
<div class="m_-7450031558459494112m_7683551099196632775freshdesk_quote">
            <blockquote class="m_-7450031558459494112m_7683551099196632775freshdesk_quote">
              On
              Thu, 22 Aug at 10:53 AM
              <span class="m_-7450031558459494112m_7683551099196632775separator">,  Amal Al Hanbali &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Dear all <div dir="auto"><br></div>
<div dir="auto">Kindly note that I tried to login through online not respond (splash app)</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/131919